/*
Theme Name: Browcraft - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.11
Template: browcraft
*/
/*@import url("../browcraft/style.css");*/

.aside_menu_block_inner .aside_search_wrapper {
  display: none;
}

/**file open bloglisting**/
.post_has_image + .preview_top_wrapper {
  width: 100% !important;
  margin-top: 0px !important;
}
.preview_top_wrapper .post_meta {
  padding-top: 0px !important;
}
.gt3_blog_listing .blog_post_preview:nth-child(2n + 1) {
  clear: left;
}
.gt3_blog_listing .blog_post_preview {
  float: left;
  width: 50%;
}
.gt3_blog_listing .blog_post_preview .preview_content {
  padding: 10px;
}

.gt3_blog_listing .blog_post_preview {
    padding-bottom: 0 !important;
}

.gt3_blog_listing .blog_post_preview+.pagerblock {
    padding-bottom: 30px !important;
}

.gt3_blog_listing .blog_post_preview .post_has_image {
  max-height: 500px;
  overflow: hidden;
}

.gt3_blog_listing .blog_post_preview .blog_listing_title {
  font-size: 24px;
  line-height: 36px;
}

.author_info{display:none;}

@media only screen and (max-width: 600px) {
  .gt3_blog_listing .blog_post_preview {
    width: 100%;
  }
}

.gt3_related_post_item .gt3_related_post_link .gt3_prelated_overlay {
    height: 75% !important;
}

.meta-item:first-child {
    padding-left: 0;
    display: none;
}

.pagerblock {
  clear: both;
}
/**file close bloglisting**/

.back2top {
  bottom: 55px !important;
}

.footer_widgets_wrapper ul li{
	list-style:none;
}
.footer_widgets_wrapper ul li a{
	color:#5c656d;
}

.footer_widgets_wrapper ul li a:hover{
	color:#8224e3;
}